<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Section-1</title>
  </head>
  <body>
    <h2> Responda todas las preguntas a continuacion: </h2>
    <ul>
      <li>
        <h3>¿Por qué es importante definir los atributos id y for en los formularios?</h3>
        <p>para que el formulario tenga un orden y tenga una orientacion ordenada </p>
      </li>
      <li>
        <h3>¿Mencione 3 navegadores y sus respectivos y actuales motores de renderizado?</h3>
        <p>safari: webkit chrome: blink mozilla: gecko </p>
      </li>
      <li>
        <h3>¿Cuál es la diferencia entre un envío de formulario por POST o GET?</h3>
        <p>gt lleva los datos de forma visible mientras que post los lleva de forma oculta </p>
      </li>
      <li>
        <h3>Si deseara utilizar imágenes que en cualquier resolución se vean bien ¿Qué formato debería usar?</h3>
        <p>imagenes de formato svg</p>
      </li>
      <li>
        <h3>¿Qué propiedad se debe usar para que un textarea no se pueda cambiar de tamaño?</h3>
        <p>displa block </p>
      </li>
      <li>
        <h3>¿Para qué se usa normalize.css?</h3>
        <p>es utilizada para que la pag eb se vea igual en todos los navegadores </p>
      </li>
      <li>
        <h3>¿Qué caracteristica de CSS3 usamos para definir la mecánica de una animación?</h3>
        <p>hover, focus, </p>
      </li>
      <li>
        <h3>¿Define que es una trancisión CSS?</h3>
        <p>las transiciones en nueva de css3 que nos prmite cambiar valores de un punto a otro en un determinado tiempo </p>
      </li>
    </ul>
  </body>
</html>
